﻿-- If not found don't do anything
if (not BigWigs) then
	return
end


-- English translation
local L = AceLibrary("AceLocale-2.2"):new("Avion_BigWigs")

L:RegisterTranslations("enUS", function() return {
	["ModuleName"] = "Avion - BigWigs",
	["ModuleName_Desc"] = "Change settings belonging to Aggro module",
	
	["Text"] = "Text: ",
	["Text_Desc"] = "Which text makes avion trigger this animations",
	
	["DeleteEntry"] = "Delete",
	["DeleteEntry_Desc"] = "Delete this entry",

	["AnimationList"] = "Animations",
	["AnimationList_Desc"] = "Select which animations should be triggered",
	
	["Enabled"] = "Enable",
	["Enabled_Desc"] = "Enable this event",
	
	["Avion_NewBigWigs"] = "New",
	["Avion_NewBigWigs_Desc"] = "Add new trigger",
	
	["Avion_NewBigWigs_Message"] = "Message",
	["Avion_NewBigWigs_Message_Desc"] = "Add new message trigger",
	["Avion_NewBigWigs_Message_Usage"] = "<Text to listen to>",
	
	["Avion_NewBigWigs_StartBar"] = "Bar",
	["Avion_NewBigWigs_StartBar_Desc"] = "Add new bar trigger",
	["Avion_NewBigWigs_StartBar_Usage"] = "<Text to listen to>",
	
	["Avion_BigWigs_MessageSettings"] = "BigWigs Message",
	["Avion_BigWigs_MessageSettings_Desc"] = "Change settings for a BigWigs message",
	
	["Avion_BigWigs_StartBarSettings"] = "BigWigs Bar",
	["Avion_BigWigs_StartBarSettings_Desc"] = "Change settings for a BigWigs bar",
} end)



L:RegisterTranslations("koKR", function() return {
	["ModuleName"] = "Avion - BigWigs",
	["ModuleName_Desc"] = "BigWigs 모듈에 관한 설정을 변경합니다",
	
	["Text"] = "문구 ",
	["Text_Desc"] = "이 문구에 대하여 Avion의 해당 애니메이션이 반응합니다",
	
	["DeleteEntry"] = "삭제",
	["DeleteEntry_Desc"] = "이 항목을 삭제합니다",

	["AnimationList"] = "애니메이션",
	["AnimationList_Desc"] = "반응할 애니메이션을 선택합니다",
	
	["Enabled"] = "사용",
	["Enabled_Desc"] = "이 이벤트를 사용합니다",
	
	["Avion_NewBigWigs"] = "신규",
	["Avion_NewBigWigs_Desc"] = "신규 반응을 추가합니다",
	
	["Avion_NewBigWigs_Message"] = "메세지",
	["Avion_NewBigWigs_Message_Desc"] = "신규 반응 메세지를 추가합니다",
	["Avion_NewBigWigs_Message_Usage"] = "<Text to listen to>",
	
	["Avion_NewBigWigs_StartBar"] = "바",
	["Avion_NewBigWigs_StartBar_Desc"] = "신규 반응 바를 추가합니다",
	["Avion_NewBigWigs_StartBar_Usage"] = "<Text to listen to>",
	
	["Avion_BigWigs_MessageSettings"] = "BigWigs 메세지",
	["Avion_BigWigs_MessageSettings_Desc"] = "BigWigs 메세지 모듈 관한 설정을 변경합니다",
	
	["Avion_BigWigs_StartBarSettings"] = "BigWigs 바",
	["Avion_BigWigs_StartBarSettings_Desc"] = "BigWigs 바 모듈에 관한 설정을 변경합니다",
} end)
