﻿-- English translation
local L = AceLibrary("AceLocale-2.2"):new("Avion_Health")

L:RegisterTranslations("enUS", function() return {
	["ModuleName"] = "Avion - Health",
	["ModuleName_Desc"] = "Change settings belonging to health module",
	
	["DeleteEntry"] = "Delete",
	["DeleteEntry_Desc"] = "Delete this entry",

	["AnimationList"] = "Animations",
	["AnimationList_Desc"] = "Select which animations should be triggered",
	
	["Enabled"] = "Enable",
	["Enabled_Desc"] = "Enable this event",
	
	["New"] = "New",
	["New_Desc"] = "Add a new threshold",
	["New_Usage"] = "<Percentage>",
	
	["Edit"] = "Edit",
	["Edit_Desc"] = "Edit a threshold",
	
	["Threshold"] = "Threshold: ",
	["Threshold_Desc"] = "Edit this threshold",
} end)

L:RegisterTranslations("koKR", function() return {
	["ModuleName"] = "Avion - 생명력",
	["ModuleName_Desc"] = "생명력과 관련된 설정을 변경합니다",
	
	["DeleteEntry"] = "삭제",
	["DeleteEntry_Desc"] = "이 항목을 삭제합니다",

	["AnimationList"] = "애니메이션",
	["AnimationList_Desc"] = "반응할 애니메이션을 선택합니다",
	
	["Enabled"] = "사용",
	["Enabled_Desc"] = "이 이벤트를 사용합니다",
	
	["New"] = "신규",
	["New_Desc"] = "새로운 백분률 수치를 추가합니다",
	["New_Usage"] = "<백분률>",
	
	["Edit"] = "편집",
	["Edit_Desc"] = "기존의 수치를 편집합니다",
	
	["Threshold"] = "수치: ",
	["Threshold_Desc"] = "해당 수치를 편집합니다",
} end)
